Subject: Re: cannot checkout cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 29 Apr 2003 08:52:18 +0200

Hallo Max,

Am Dienstag, 29. April 2003 um 01:02 schriebst du:
> Gerrit P. Haase wrote:
>> Hallo,
>>
>> Getting this error :
>>
>> cvs server: Updating winsup/cygwin
>> P winsup/cygwin/ChangeLog
>> cvs [server aborted]: could not find desired version 1.19 in
>> /cvs/src/src/winsup/cygwin/malloc.cc,v

> OK, you've managed to do something REALLY weird to your local copy.

> I suggest "cvs up -A", and if that doesn't work, either delete your working
> copy and check it out again, or try to manually repair your CVS/Entries.

Now as you say it, I used this -A, but I don't know exactely what it
does..., I use it for proftpd and it usually works well.

I will try to remove the offending Entries or the whole Entries file,
Thank you!

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/